// 1. Change Text Content
document.getElementById("text-demo");

// 2. Change HTML Content
document.getElementById("html-demo");

// 3. Clear Element Contents
document.getElementById("clear-demo");

// 4. Modify Attributes (using direct property access)
const img = document.getElementById("image-demo");

// 4b. Modify Attributes using setAttribute()
const link = document.getElementById("link-demo");

// 5. Update Form Values
document.getElementById("input-demo");
document.getElementById("checkbox-demo");
